/* BRAG Additions */
div.customsocial {float: right; margin-top: 0px;margin-bottom: -30px;border:none;}
div #youtube-root {float:right;}
div #brag-twitter {float:right;padding-right:10px;}
div #fb-root {float:right;margin-right:10px;}

#rt-maintop .module-title {
background: #F3F3F3 url(../images/main/light/shadow-div.png) 50% 100% repeat-x;
}
#rt-maintop .module-title .title {
  color: #666;
  margin-left: 5px;
}
#rt-maintop .module-title .title span{
  color: #999;
}

.blogthumb {display: none;}
div.rt-blog .blogthumb, #tinymce .blogthumb {display: block;}

/*
 * Custom CSS for the EasyTable Pro! component used by the gallery catalogue.
 * 
 */
#easytable-gallery-catalogue {
	width: 100%;
}

#easytable-gallery-catalogue #gallery-catalogue td.colfld.thumbnail {
	width:180px;
	text-align: center;
}

#easytable-gallery-catalogue .title {
	font-size: 1.0em;
}

div#easytable-record div.image {
	float:right;
	padding:10px;
	margin:-40px 0 0 0;
	border: 1px solid silver;
}
div#gallery-catalogue div{
	margin-top:5px;
}

div#easytable-record span.sectiontableheader {
	font-size:10px;
	font-weight: normal;
	line-height: 15px;
	color:#999;
	padding: 0 0 0 3px;
	display: block;
}

div#easytable-record.gallery-catalogue span.sectiontablerow {
	padding-left: 3px;
	color:#333;
	margin:0;
}

div#easytable-record span.sectiontablerow.image {
	border: none;
	padding:0;
	margin: 0;
}

div#easytable-record span.sectiontableheader.image {
	display:none;
}

div#easytable-record div#gallery-catalogue div.title span.sectiontablerow.title {
	color:#cc0000;
	margin:0;
	font-size: 13px;
}

div#easytable-record div#gallery-catalogue div.title span.sectiontableheader.title {
	margin-top:6px;
	margin-bottom:0px;
}

.etr_nextrecord, .etr_prevrecord {
	margin:5px;
}